key_s Struct Reference

## Data Fields

const char * | name
rpmuint32_t | value

## Detailed Description

Definition at line 4041 of file hdrfmt.c.

## Field Documentation

const char* key_s::name

Definition at line 4043 of file hdrfmt.c.

Referenced by keyValue(), and parsekey().

rpmuint32_t key_s::value

Definition at line 4044 of file hdrfmt.c.

Referenced by keyValue().

The documentation for this struct was generated from the following file:

- rpmdb/hdrfmt.c